<?php
/* Don't remove this line. */
require('./wp-blog-header.php');




/* =========================================================================

wp-recent-links

this page's markup is the same as the default index.php file in wordpress.
just edit this to your site's design.

NOTE, you need to keep the following:
1. recent-links for page title - the block right below
2. the echo <?php echo $mod_page_title; ? > inside the <title></title> tag
3. the recent-links display block, inside the #content div

========================================================================= */




// BEGIN: recent-links block for page title ================================

if (  !isset($_REQUEST['y']) || !isset($_REQUEST['m']) || strlen($_REQUEST['y']) != 4 || strlen($_REQUEST['m']) != 2  ) {
	$mod_page_title = ' &#187; Recent Links';
} else {
	$mod_page_title = ' &#187; Recent Links &#187; '. date('F Y', strtotime($_REQUEST['y'].'-'.$_REQUEST['m'].'-01 01:01:01'));
}

// END: recent-links block for page title ==================================




?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head  profile="http://gmpg.org/xfn/1">
	<title>Thoughts From Eric &#187; Recent Links</title>
	
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
	<meta name="generator" content="WordPress <?php echo $wp_version; ?>" /> <!-- leave this for stats -->
	
<?php include '../../inc/head.html' ?>
<link rel="stylesheet" href="/ui/new-thoughts.css" type="text/css">
<link rel="stylesheet" href="/eric/thoughts/wp-mw.css" type="text/css">
	<link rel="stylesheet" type="text/css" media="print" href="<?php echo $siteurl; ?>/print.css" />
	<link rel="alternate" type="text/xml" title="RDF" href="<?php bloginfo('rdf_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <?php //get_archives('monthly', '', 'link'); ?>
	<?php //comments_popup_script(); // off by default ?>

</head>

<body id="www-meyerweb-com">

<?php include '../../inc/page-top.html' ?>

<h2>Thoughts From Eric &#187; Recent Links</h2>
<ul id="syndicate">
<li><a href="/eric/thoughts/wp-recent-links-rss2.php"><img src="/pix/btn/rss2.gif" alt="RSS 2.0 feed"></a></li>
</ul>

<!-- BEGIN: recent links main body display -->

<?php // begin: recent-links display block
if (  !isset($_REQUEST['y']) || !isset($_REQUEST['m']) || strlen($_REQUEST['y']) != 4 || strlen($_REQUEST['m']) != 2  ) {
	?>

    <ul>
        <?php rp_recentlinks(12, false, false, '#', true, true, 'd F Y'); ?>
    </ul>

    <?php
} else {
	?>
<h2><?php echo date('F Y', strtotime($_REQUEST['y'].'-'.$_REQUEST['m'].'-01 01:01:01')); ?></h2>
    <ul>
        <?php rp_recentlinks_month('', true, true, false); ?>
    </ul>

<?php
} // end else
?>

<!-- END: recent links main body display -->

</div>

<?php include '../../inc/extra.html' ?>
<div class="panel">
<h4>Recent Links by Month</h4>
    <ul>
        <?php rp_recentlinks_archives('', true); // end: recent-links display block ?>
    </ul>
</div>

<?php include '../../inc/page-end.html' ?>
</body>
</html>